/* 

 Theme Name:   Encrypted Livinghouse

 Theme URI:    

 Description:  This is a child theme of the Encrypted Lite Theme. It is specially costumized for the Living House Family Church by Erik Noorlandt

 Author:       Erik Noorlandt

 Author URI:   http://www.erikenlies.nl

 Template:     encrypted-lite

 Version:      1.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/



@import url("../encrypted-lite/style.css");



 /* == Add your own styles below this line ==

--------------------------------------------*/



#site-navigation ul.nav-menu > li {

    float: left;

    line-height: 87px; /* Edited for CMI */

    position: relative;

    white-space: nowrap;

    display: block;

}



#site-navigation ul.nav-menu > li a {

    border: medium none;

    color: #555;

    display: block;

    font-size: 18px;  /* Edited for CMI */

    font-weight: 600; /* Edited for CMI */

    padding: 0 20px; /* Edited for CMI */

    position: relative;

}



#main-slider .bx-pager.bx-default-pager {

    position: absolute;

    width: 100%;

    z-index: 9999;

    bottom: 15px; /* Edited for CMI */

    text-align: center;

}



td {

    border: 0px solid #ccc;

    padding: 5px 10px;

}

#primary-home {
  display: inline-block;
  float: center;
  width: 100%;
}

